//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace LoginForm_Database_.Models
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;

    public partial class LoginTable_1
    {
        public int Id { get; set; }

        [Required(ErrorMessage = "UserName is mandatory")]
        public string UserName { get; set; }
        [Required(ErrorMessage ="Password is mandatory")]
        [DataType(DataType.Password)]
        public string Password { get; set; }
    }
}
